Skip to main content
GET
/
api
/
v1
/
contact
/
all
Get all contacts with pagination and filters
curl --request GET \
  --url https://api.raul.ugps.io/api/v1/contact/all \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.raul.ugps.io/api/v1/contact/all"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.raul.ugps.io/api/v1/contact/all', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));



Authorizations

Authorization
string
header
required

Bearer token authentication

Query Parameters

offset
number
limit
number
filter
string

Search by name, email or phone

filterCity
string

Filter by city ID

Response

200

List of contacts